electrode_group_id: 2
electrode_identities:
- 8
- 9
- 10
- 11
electrode_idx:
- 8
- 9
- 10
- 11
start_time:
  value: 0.0
  unit: "s"
stop_time:
  value: 919.774
  unit: "s"
sample_rate:
  value: 30000.0
  unit: "Hz"
